{
	"replace": false,
	"values": [
		{
			"id": "createbigcannons:hardened_nitro",
			"required": false
		},
		{
			"id": "minecraft:ender_eye",
			"required": false
		},
		{
			"id": "minecraft:magma_cream",
			"required": false
		}
	]
}